Easy Discuss Toolbar issue

Dax Hock user EasyDiscuss Wednesday, February 01 2012
I am getting this error when i enable the easy discuss toolbar plugin. It appears when attempting to go to any jomsocial page.


Warning: require_once(DISCUSS_HELPERS/helper.php) [function.require-once]: failed to open stream: No such file or directory in /home/rhythmju/public_html/sandbox2/components/com_easydiscuss/helpers/router.php on line 19

Fatal error: require_once() [function.require]: Failed opening required 'DISCUSS_HELPERS/helper.php' (include_path='.:/home/rhythmju/public_html/sandbox2/plugins/system:.:/usr/lib/php:/usr/local/lib/php') in /home/rhythmju/public_html/sandbox2/components/com_easydiscuss/helpers/router.php on line 19

Attachments:

Sorry, but you need a valid subscription to access the files

Support Hero:

This discussion is not assigned to any moderators yet. It's Free for all!